clang 10.0.0git

Classes | Namespaces
Commit.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "clang/Edit/FileOffset.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Allocator.h"`
Include dependency graph for Commit.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::edit::Commit
struct | clang::edit::Commit::Edit

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::edit